Sprinter 12 and ALM 11.0 compatibility

  • Questions
  • Sprinter 12 and ALM 11.0 compatibility
Question ID: 105341
2
0

Tried installing Sprinter 12 and it does not seem to connect right to ALM. We are running v11 ALM. Is there an incompatibility here?

Marked as spam
Posted by (Questions: 104, Answers: 0)
Asked on April 8, 2014 4:26 pm
8 views
Answers (1)
1
Private answer

For ALM 11.0 to be able to integrate with Sprinter version 12, your ALM 11.0 server must have patch 16 or higher installed.

Suggest checking your patch level for your ALM server. To find the patch level go to Help > About and click the Additional Info button from inside an ALM project.

Marked as spam
Posted by (Questions: 1, Answers: 116)
Answered on April 8, 2014 4:26 pm